@charset "utf-8";
/* CSS Document */
*{
padding:0;
margin:0;	
}

a:link {color:#bfdea1;}      /* unvisited link */
a:visited {color:#bfdea1;}  /* visited link */
a:hover {color:#366; text-decoration:underline;}  /* mouse over link */
a:active {color:#366;}  /* selected link */



#main{	
	background:url(images/background.png) repeat-x #bfdea1;
	font-family:Tahoma, Geneva, sans-serif;
}

#page{	
	background:url(images/background2.png) repeat-x #bfdea1;
	font-family:Tahoma, Geneva, sans-serif;
}

@font-face {
font-family: 'MyriadPro';
src: url('MyriadPro.eot?#iefix') format('embedded-opentype'),
url('MyriadPro.woff') format('woff'),
url('MyriadPro.TTF') format('truetype'),
url('MyriadPro.svg#svgFontName') format('svg');
}



#header{
height:150px;
width:960px;
margin:0 auto;	
}

#logo{
height:117px;
width:297px;
background:url(images/pestbusters.png);
float:left;
}

#nav{
width:306px;
height:40px;
float:right;
background:#bfdea1;
font-size:18px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
}

.button{
height:40px;
width:100px;
float:left;	
text-align:	center;
font-family: 'MyriadPro';
color:#513920;
padding-top:10px;
}

.button:hover {
color:#343f49;
text-decoration: underline;	
;}  /* mouse over link */


#TopContainer{
width:1200px;
height:380px;
margin:0 auto;
z-index:9;
position:relative;
}
#wrapper{
	width:960px;
	height:auto;
	margin:0 auto;
	z-index:1;<!important>
	position:relative;
}

#wrapperOne{
	width:960px;
	height:auto;
	margin:0 auto;
	position:relative;
	margin-top:100px;
}



#bees{
background:url(images/bees.png);
height:216px;
width:384px;
z-index:10;
position:relative;
margin-left:250px;	
}


#controller{
height:377px;
width:306px;
background:url(images/controller.png);
z-index:10;
position:relative;
float:right;
margin-right:100px;
}

#content{
height:auto;
width:960px;
padding:20px;
margin-top:-80px;
font-family: 'MyriadPro';
overflow:hidden;
position:relitive;
display:inline-block;
}

#contentOne{
height:auto;
width:600px;
padding:20px;
margin-top:-100px;
font-family: 'MyriadPro';
overflow:hidden;
position:relitive;
display:inline-block;
float:left;
font-size: 14px
}

#bug{
float:right;
}

#rat{
float:left;	
}

#bee{
float:right;	
}

#bird{
float:left;	
}

#mole{
float:right;	
}

#rightcol{
height:auto;
width:280px;
padding:20px;
font-family: 'MyriadPro';
float:left;
margin-top:-100px;
font-size: 14px;
background:#bedda1;
border-radius: 20px;
}

#welcome{
height:307px;
width:370px;
background:url(images/box1.png);
background-repeat:no-repeat;
margin-left:40px;
float:left;
padding:10px;
line-height:25px;
font-size:14px;		
}

#WeProvide{
height:305px;
width:448px;
background:url(images/box2.png);
background-repeat:no-repeat;
float:left;
margin-left:20px;	
padding:10px;
line-height:25px;
font-size:14px;			
}

#WeProvide ul{
list-style:inside;	
}

#services{
margin:0 auto;
height:260px;
width:590px;
background:#daebc6;
background-repeat:no-repeat;
padding:10px;
line-height:25px;
font-size:14px;	
border-radius: 20px;
border-radius: 20px;		
}

#services ul{
list-style:inside;	
}

.clear{
clear:both;	
}

#footer{
width:100%;
height:	97px;
background:url(images/footer.png);
margin: 0 auto;
bottom:0;<!important>
min-width:1024px;
}

#copyright{
padding-top:30px;
float:left;	
	
}

#FooterLinks{
float:right;	
}

#FooterLinks li{
float:left;
list-style:none;
margin-left:50px;
padding-top:30px;	
}

#FooterLinks li:hover{
	color:#366;
	cursor:pointer;
}

#FooterWrapper{
margin:0 auto;
width:960px;

font-family: 'MyriadPro';
color:#bedda1;
}

#cards{
	font-family: 'MyriadPro';
float:left;
}

#compliance{
float:right;	
}
#compliance img{ max-width:190px;}

#discountcode{
	background-image:url(Reactive,%20professional%20service.png);
	width:960px;
	height:100px;
	margin: 0 auto;
	clear:both;
}

#code{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	text-align:left;
	font-size:70px;
	padding-right:50px;
	padding-top:10px;
}